[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.CreateDefaultBitmapHandle

Gets the default value for the Bitmap handle used in the class instance.

## Declaration

Source position: graphics.pp line 1262

`protected function TRasterImage.CreateDefaultBitmapHandle(`
`const ADesc: TRawImageDescription`
`):HBITMAP; virtual;`

## Arguments

`ADesc` |  | Not used in the current implementation.

## Description

Always returns 0 (for an unassigned handle) in TRasterImage.